<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="sass/ovning1.css">
</head>
<body>
    <h1>Display</h1>
    <div class="container">
        <div class="box">
            <h2>Inline</h2>
            <p>Elementen håller sig på samma rad.</p>
        </div>
        <div class="box">
            <h2>Block</h2>
            <p>Elementen tar upp hela raden.</p>
        </div>
        <div class="box">
            <h2>Flex</h2>
            <p>Elementen bestämmer riktningen mycket flexibelt.</p>
        </div>
    </div>
</body>
</html>
